@charset "utf-8";
/* CSS Document */

.underline {
	width: 94%;
	border-bottom: 1px solid #cccccc;
	margin: 0% 3%;
}

.landing-title {
	font-size: 26px;
    font-family: Arial;
}

.boxmin2 {
	min-height: 220px;
}

.box2{
	float: left;
	width: 29.4%;
	margin: 0% 2.5% 0% 0%;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 3% 1% 2% 1%;
}

.box3{
	float: left;
	width: 29.4%;
	margin: 0% 0% 0% 0%;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 3% 1% 2% 1%;
}

.landing2 {
	margin: 0 auto;
	width:1100px;
	text-align: center;
	padding: 40px 4% 40px 4%;
}

.boxarea2 {
	padding: 0% 6% 4% 6%;
	width: 88%;
}

.confirm-box {
	margin: 0px auto;
	width: 83%;
	text-align: left;
}

.interiorpg4 {
	margin: 0 auto;
	width:1100px;
	padding: 0px 0px 40px 0px;
}

.savingoptionpad {
	padding: 0px 60px 0px 60px;
}

.savingsbox {
	width: 100%;
	padding: 2%;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

.bonuspadrgt {
	float: right;
	padding-right: 65px;
}

.bonuspadrgt2 {
	float: right;
	padding-right: 130px;
	padding-top: 12px;
}

.myself-landing-box {
	margin: 0px auto;
	width: 70%;
	padding: 3%;
	border: 2px solid #cccccc;
	text-align: left;
}

a.landing-green {
	 color: #ffffff;
	 background-image: linear-gradient(#026802, #053F04);
	 font-size: 14px;
	 padding:8px 42% 8px 42% ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
}

a.landing-green :link {
    text-decoration: none;
}

a.landing-green :visited {
    text-decoration: none;
}

a.landing-green :hover {
    text-decoration: none;
	color: #ffffff;
}

a.landing-green :active {
    text-decoration: none;
	color: #ffffff;
}

a.landing-yellow {
	 color: #ffffff;
	 background-image: linear-gradient(#FCB937, #E5A201);
	 font-size: 14px;
	 padding:8px 42% 8px 42% ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
}

.txtleft {
	text-align: left;
}

a.landing-yellow :link {
    text-decoration: none;
}

a.landing-yellow :visited {
    text-decoration: none;
}

a.landing-yellow :hover {
    text-decoration: none;
	color: #ffffff;
}

a.landing-yellow :active {
    text-decoration: none;
	color: #ffffff;
}

a.landing-red {
	 color: #ffffff;
	 background-image: linear-gradient(#F50002, #C20200);
	 font-size: 14px;
	 padding:8px 42% 8px 42% ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
}

a.landing-red :link {
    text-decoration: none;
}

a.landing-red :visited {
    text-decoration: none;
}

a.landing-red :hover {
    text-decoration: none;
	color: #ffffff;
}

a.landing-red :active {
    text-decoration: none;
	color: #ffffff;
}

a.landing-red2 {
	 color: #ffffff;
	 background-image: linear-gradient(#F50002, #C20200);
	 font-size: 14px;
	 padding:8px 45px 8px 45px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
}

a.landing-red2 :link {
    text-decoration: none;
}

a.landing-red2 :visited {
    text-decoration: none;
}

a.landing-red2 :hover {
    text-decoration: none;
	color: #ffffff;
}

a.landing-red2 :active {
    text-decoration: none;
	color: #ffffff;
}

a.landing-red3 {
	 color:  #C20200;
	 background-color: #ffffff;
	 font-size: 14px;
	 padding:8px 45px 8px 45px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
	 border: 2px solid  #C20200;
}

a.landing-red3 :link {
    text-decoration: none;
}

a.landing-red3 :visited {
    text-decoration: none;
}

a.landing-red3 :hover {
    text-decoration: none;
	color: #C20200;
}

a.landing-red3 :active {
    text-decoration: none;
	color: #C20200;
}

a.stdbtngray {
	 color: #ffffff;
	 background-color: #cccccc;
	 font-size: 15px;
	font-weight: bold;
	 padding:9px 53px 9px 53px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
	box-shadow: 0px 2px 0px 0px #cccccc;
}

a.stdbtngray:link {
    text-decoration: none;
}

a.stdbtngray:visited {
    text-decoration: none;
}

a.stdbtngray:hover {
    text-decoration: none;
	color: #ffffff;
}

a.stdbtngray:active {
    text-decoration: none;
	color: #ffffff;
}


a.select2 {
	 color:  #00529B;
	 background-color: #ffffff;
	 font-size: 14px;
	 padding:8px 45px 8px 45px ;
	 text-decoration: none;
	 font-weight: 400 !important;
	 border-radius: 6px;
	 border: 2px solid  #00529B;
}

a.select2 :link {
    text-decoration: none;
}

a.select2 :visited {
    text-decoration: none;
}

a.select2 :hover {
    text-decoration: none;
	color: #00529B;
}

a.select2 :active {
    text-decoration: none;
	color: #00529B;
}

.modal-windowset {
  position:fixed;
	overflow: auto;
  background-color: rgba(34, 34, 34, 0.50);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-windowset:target {
  opacity: 5;
  pointer-events: auto;
}

.modal-windowset>div {
  max-width: 890px;
  position: relative;
  margin: 5% auto;
  
	padding-top: 40px;
  border: 2px solid #cccccc;
  background: #fff;
}

.setpoppad{
	padding: 0% 2% 2% 2%;
}

.setpopgray {
	background-color: #F2F2F2;
	width: 96%;
	padding: 2%;
	text-align: left;
}





/* 1100 and under */
@media all and (max-width : 1100px) {
	.landing2 {
	width:92%;
	text-align: center;
	padding: 40px 4% 40px 4%;
}
	.interiorpg4 {
	margin: 0 auto;
	width:100%;
	text-align: center;
	padding: 0px 0% 40px 0%;
}
	
	.savingoptionpad {
	padding: 0% 4% 0% 4%;
}
	
}